<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./История бонусов.css">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@500;700;900&family=Roboto+Mono:wght@700&display=swap"
		rel="stylesheet">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@400;700;900&display=swap"
		rel="stylesheet">
	<title>Document</title>
</head>

<body>

	<div class="whall">

		<header>
			<div class="container">
				<div class="header">
					<div class="logo_and_number_card">
						<a class="logo">#ХАЙП</a>
						<div class="line"></div>
						<p class="number_card">Номер карты: 1014593</p>
					</div>
					<div class="navigate">
						<a class="home" href="../1/Главная.html">ГЛАВНАЯ</a>
						<a class="booking" href="../15/Забронировать вход.html">БРОНИРОВАНИЕ</a>
						<a class="history1" href="../9/История посещений.html">ИСТОРИЯ МОИХ ПОСИЩЕНИЙ</a>
						<a class="history2" href="../10/История бонусов.html">ИСТОРИЯ БОНУСОВ</a>
						<a class="exit" href="../4/Вход в ЛК.html">ВЫХОД</a>
					</div>
				</div>
			</div>
		</header>

		<main>
			<div class="container">
				<div class="pagetitle7">История бонусов</div>
				<table class="table">
					<thead>
						<tr>
							<th>Дата</th>
							<th>Операция</th>
							<th>Количество Бонусов</th>
							<th>Описание</th>
						</tr>
					</thead>
					<tbody class="tbody">
						<tr>
							<td>18/07/2019</td>
							<td id="green">Пополнение</td>
							<td>256 бонусов</td>
							<td>Длинное описание на несколько слов</td>
						</tr>
						<tr>
							<td>18/07/2019</td>
							<td id="red">Снятие</td>
							<td>183 бонусов</td>
							<td>Длинное описание на несколько слов</td>
						</tr>
						<tr>
							<td>18/07/2019</td>
							<td id="green">Пополнение</td>
							<td>256 бонусов</td>
							<td>Длинное описание на несколько слов</td>
						</tr>
						<tr>
							<td>18/07/2019</td>
							<td id="red">Снятие</td>
							<td>183 бонусов</td>
							<td>Длинное описание на несколько слов</td>
						</tr>
						<tr>
							<td>18/07/2019</td>
							<td id="green">Пополнение</td>
							<td>256 бонусов</td>
							<td>Длинное описание на несколько слов</td>
						</tr>
						<tr>
							<td>18/07/2019</td>
							<td id="red">Снятие</td>
							<td>183 бонусов</td>
							<td>Длинное описание на несколько слов</td>
						</tr>
						<tr>
							<td>18/07/2019</td>
							<td id="green">Пополнение</td>
							<td>256 бонусов</td>
							<td>Длинное описание на несколько слов</td>
						</tr>
						<tr>
							<td>18/07/2019</td>
							<td id="red">Снятие</td>
							<td>183 бонусов</td>
							<td>Длинное описание на несколько слов</td>
						</tr>
						<tr>
							<td>18/07/2019</td>
							<td id="green">Пополнение</td>
							<td>256 бонусов</td>
							<td>Длинное описание на несколько слов</td>
						</tr>
						<tr>
							<td>18/07/2019</td>
							<td id="red">Снятие</td>
							<td>183 бонусов</td>
							<td>Длинное описание на несколько слов</td>
						</tr>
					</tbody>
				</table>

				<div class="pages">
					<div class="left"></div>
					<div>
						<a href="#">1</a>
						<a href="#">2</a>
						<a href="#">4</a>
						<a href="#">5</a>
					</div>
					<div class="right"></div>
				</div>
				
			</div>
		</main>



	</div>

</body>

</html>